#footer {bottom: 0px; left: 0px; width: 100%; height: 94px; border-top: 6px solid #cec9a6; background: #fff;}

#footer_menu {display: block; margin: 12px 0 26px -7px; padding: 0 0 0 5px; color: #1f5b8d; font-size: 12px;}
#footer_menu li {display: inline; padding: 0 7px; border-left: 2px solid #4382a8; font-weight: bold;}
#footer_menu li.first {border-left: 0px;}
#footer_menu a {color: #4382a8; text-decoration: none;}
#footer_menu a:hover {text-decoration: underline;}

#footer .copyright {position: relative; float: left; padding: 0 0 0 75px; width: 245px; text-align: center; color: #50525a;}
#footer .copyright a {color: #767676; text-decoration: none;}
#footer .copyright a:hover {text-decoration: underline;}

#footer .icon {float: right; text-align: right; padding: 0 37px 0 0;}
#footer .icon a {margin: 0 10px;}

.block_0 {position: relative; background: #f8f7f2; border: 1px solid #c1bfb4; margin: 20px 0 10px; padding: 10px 14px;text-align:center;}

#free_video {padding:10px 20px 21px 14px; width:510px; margin-left:auto; margin-right:auto;}

#testimonials_b {margin: 20px 0 27px 0; padding: 10px 20px 21px 14px;width:510px;margin-left:auto; margin-right:auto;}
#testimonials_b h2 {padding: 0 0 6px;}
#testimonials_b span {color:#990000;font-weight:bold; padding:0; margin:0;}
#testimonials_b .testimonials_block {position: relative; overflow: hidden; background: #fff url(../images/bg_testimonials_r.gif) repeat-y left top;}
#testimonials_b .testimonials_block .top {position: relative; height: 11px; margin: 0 0 -11px; background: transparent url(../images/bg_testimonials_top.png) no-repeat left top; font-size: 0px;}
#testimonials_b .testimonials_block .content {position: relative; overflow: hidden; z-index: 50; min-height: 126px; padding: 15px 20px 35px 20px; background: transparent url(../images/bg_testimonials_center.png) no-repeat left 11px; text-align:justify;}
#testimonials_b .testimonials_block .content h3 {position: relative; clear: right; margin: 0 0 7px -5px; color: #20747c; font-family: Georgia; font-size: 18px; font-weight:normal;}
#testimonials_b .testimonials_block .content h3 a {text-decoration: none;}
#testimonials_b .testimonials_block .content h3 a:hover {text-decoration: underline;}
#testimonials_b .testimonials_block .content p {padding: 0 0 10px;}
#testimonials_b .testimonials_block .content .userpick {position: relative; z-index: 10; float: left; margin: 12px 0 0 -124px; padding: 4px; border: 1px solid #ebeae4;}
#testimonials_b .testimonials_block .content .rating {position: relative; float: right; padding: 0 0 17px;}
#testimonials_b .testimonials_block .content .rating img {position: relative; float: left; padding: 0 0 0 5px;}
#testimonials_b .testimonials_block .content .info {float:right; padding: 10px 27px 0 0; background: transparent url(../images/bg_testimonials_info.png) repeat-y left top; color: #37383d; font-weight: bold; text-align: right;}
#testimonials_b .testimonials_block .bottom {position: relative; height: 13px; margin: -13px 0 0; background: transparent url(../images/bg_testimonials_bottom.png) no-repeat left top; font-size: 0px;}

#free_book {position: relative; overflow: hidden; margin: 18px 0 28px; padding: 10px 24px 10px 14px; background: #f8f7f2 url(../images/bg_free_big.png) no-repeat left bottom; font-family: Verdana;}
#free_book h2 {padding: 0 0 22px;font-family: Georgia;font-weight:normal; font-size: 20px;color: #191B21;text-align: center;}
#free_book .prew {float: left; margin: -20px 0 0 20px;}
#free_book .cont {padding: 0 0 0 144px;}
#free_book .cont p {padding: 0 0 13px; line-height: 15px;}
#free_book .cont .block_3 {margin: 3px 0 10px;}
#free_book .cont .block_3 .content {padding: 9px 8px 4px;}
#free_book .cont .block_3 .content label {width: 88px; float: left; clear: left; padding: 2px 0 0px;}
#free_book .cont .block_3 .content .textbox {width: 249px; float: left; margin: 0 0 4px;}

.block_3 {position: relative; margin: 0 0 10px; border: 1px solid #cac9b6; background: #dddab3;}
.block_3 .top {position: relative; z-index: 10; width: 100%; height: 4px; margin: 0 0 -4px; font-size: 0px;}
.block_3 .top .inner_1 {position: absolute; top: -1px; left: -1px; width: 4px; height: 4px; background: url(../images/corner_3_lt.gif) no-repeat left top;}
.block_3 .top .inner_2 {position: absolute; top: -1px; left: -3px; width: 4px; height: 4px; margin: 0 0 0 100%; background: url(../images/corner_3_rt.gif) no-repeat right top;}
.block_3 .content {position: relative; overflow: hidden; padding: 10px;}
.block_3 .bottom {position: absolute; width: 100%; height: 4px; margin: -4px 0 0; font-size: 0px;}
.block_3 .bottom .inner_1 {position: absolute; top: 1px; left: -1px; width: 4px; height: 4px; background: url(../images/corner_3_lb.gif) no-repeat left top;}
.block_3 .bottom .inner_2 {position: absolute; top: 1px; left: -3px; width: 4px; height: 4px; margin: 0 0 0 100%; background: url(../images/corner_3_rb.gif) no-repeat right top;}


.lb-home {float:left; width:555px;}
.rb-home {float:left; width:107px;padding: 10px 0 0; font-size: 11px;overflow:hidden;}

.rb-home .fixed_div {position:fixed;margin-left:20px;}
.rb-home .b {position: relative; margin: 0 0 10px;}
.rb-home .b .close {position: absolute; top: 4px; right: 6px; padding: 0 16px 0; background: transparent url(icon_close.gif) no-repeat right 2px; color: #fff; text-decoration: none;}
.rb-home .b .click {display: block; position: absolute; top: 20px; left: 17px; width: 71px; height: 190px; background: transparent url(transparent.gif) repeat left top; cursor: pointer;}

#yes_block {position: relative; width: 265px; padding: 0 0 247px; background: #9b6d2f url(../images/bg_yes_block_bottom.jpg) no-repeat left bottom; font-family: Verdana;}
#yes_block .list {padding: 81px 0 0 0; background: transparent url(../images/bg_yes_block_top.png) no-repeat left top;}
#yes_block .list ul {min-height: 208px; padding: 0 15px; background: transparent url(../images/bg_yes_block_ul.png) no-repeat left top;}
#yes_block .list li {position: relative; overflow: hidden; height: 32px; padding: 4px 0 0 26px; background: transparent url(../images/bg_yes_block_li.png) no-repeat left top;}
#yes_block .link {position: absolute; bottom: 192px; left: 9px; padding-left:0;}

#testimonials_s {color: #46524d; font-size: 11px; margin: 0 0 20px;}
#testimonials_s h2 {padding: 0 0 19px 4px; font-family: Georgia; font-size: 23px;font-weight:normal;}
#testimonials_s .testimonials_block {position: relative; overflow: hidden; padding: 0 10px 0 10px;text-align:justify;}
#testimonials_s .testimonials_block .userpick {position: relative; float: left; margin: 0 0 0 -74px; padding: 2px; border: 1px solid #ebeae4;}
#testimonials_s .testimonials_block .rating {position: relative; overflow: hidden; margin: 0 0 8px 0px;}
#testimonials_s .testimonials_block .rating img {float: left; margin: 0 5px 0 0;}
#testimonials_s .testimonials_block .info {padding: 0 0 6px; color: #205c62; font-weight: bold;width:100%;}


.done {margin:5px 0 10px 0; font-size:12px; color:green; font-weight:bold;}

.badge {display: inline-block;
    height: 16px;
    line-height: 16px;
    padding: 0 5px;
    font-size: 9px;
    font-weight: bold;
    text-transform: uppercase;
    color: white;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;}

.green {background:#7BA60D;}
.orange {background:#ED7710;}
.grey {background:#eee;}

.test_tab_active{float:left;border:1px solid #cccccc;background-color:#eeeeee;font-weight:bold;padding-left:5px;padding-right:5px;height:20px;padding-top:5px;}
.test_tab_active_mdl{float:left;background:url('../images/testim_mdl.gif') no-repeat;font-weight:bold;margin-right:5px;height:23px;width:121px;padding-top:5px;margin-top:3px;}
.test_tab_active_sml{float:left;background-color:#fff;font-weight:bold;margin-right:5px;padding-bottom:5px;padding-left:5px;padding-right:5px;padding-top:5px;margin-top:3px;}
.test_tab_active_big{float:left;background:url('../images/testim_big.gif') no-repeat;font-weight:bold;margin-right:5px;height:24px;width:137px;padding-top:5px;margin-top:3px;}
.test_tab{float:left;padding-left:5px;padding-right:15px;height:20px;padding-top:8px;font-weight:bold;}
.test_tab a {color:#000000;text-decoration:none;}

.xinp {border:1px solid black;padding:3px;}
.xbutton { background: url(../images/button.png) no-repeat; width: 84px; height: 23px; text-align: center; color: #FFF; text-decoration: none; text-shadow: 1px 1px #416b78; display: inline-block; padding-top: 0px;}
.reg-form-input {border:1px solid black;padding:3px;}

#comments-placeholder {margin-top:-20px;background-color:#fff; position:relative;}

#free_game {font-size: 11px;}
#free_game .content {padding: 10px 10px 8px 12px; background: #fff url(../images/bg_free_small.png) no-repeat left bottom;}
#free_game .content h2 {padding: 0 0 18px;}
#free_game .content .prew {float: left; padding: 0 0 8px 4px;}
#free_game .content .cont {padding: 0 0 0 100px;}
#free_game .content .cont p {padding: 0 0 2px;}
#free_game .content .cont label {height: 15px; padding: 4px 0 0 0;}
#free_game .content .cont .textbox {width: 116px;}
#free_game .content .submit {float: right;}

.block_1 {position: relative; background: #fff; border: 1px solid #b4b2a5; margin: 0 0 10px;}
.block_1 .top {position: relative; z-index: 10; width: 100%; height: 5px; margin: 0 0 -5px; font-size: 0px;}
.block_1 .top .inner_1 {position: absolute; top: -1px; left: -1px; width: 5px; height: 5px; background: url(../images/corner_1_lt.gif) no-repeat left top;}
.block_1 .top .inner_2 {position: absolute; top: -1px; left: -4px; width: 5px; height: 5px; margin: 0 0 0 100%; background: url(../images/corner_1_rt.gif) no-repeat right top;}
.block_1 .content {position: relative; overflow: hidden; padding: 10px;}
.block_1 .bottom {position: relative; width: 100%; height: 5px; margin: -5px 0 0; font-size: 0px;}
.block_1 .bottom .inner_1 {position: absolute; top: 1px; left: -1px; width: 5px; height: 5px; background: url(../images/corner_1_lb.gif) no-repeat left top;}
.block_1 .bottom .inner_2 {position: absolute; top: 1px; left: -4px; width: 5px; height: 5px; margin: 0 0 0 100%; background: url(../images/corner_1_rb.gif) no-repeat right top;}

.textbox {height: 19px; border: 1px solid #8e8b83;}
label {display: block; height: 21px;}

#contacts_forms {width:544px;}
#contacts_form .header {width:546px;height:32px;background-image:url('../images/contacts_head.png');}
#contacts_form .header_text {font-family:Tahoma;font-weight:bold;font-size:14px;padding:7px 0 0 15px;}
#contacts_form .main_div {width:544px;background:#f8f7f2;border-left:1px solid #c1bfb4;border-right:1px solid #c1bfb4;border-bottom:1px solid #c1bfb4;}
#contacts_form p {padding:15px 0 25px 25px;}
#contacts_form input {border:1px solid #c1bfb4}
#contacts_form textarea {border:1px solid #c1bfb4}
#contacts_form select {border:1px solid #c1bfb4}

#faq_form {width:544px;text-align:justify;}
#faq_form h1 {font-family:Georgia; font-size:18px;color:#20556b}
#faq_form .icon_div {float:left;width:100px;}
#faq_form .text_div {float:left;width:444px;}

#top_menu {font-size: 12px; font-family: Verdana; line-height: 14px; font-weight: bold;}
#top_menu li {display: block; position: relative; float: left; padding: 5px 2px 0;text-shadow: 1px 1px #f9f9f6;}
#top_menu a {display: block; height: 25px; color: #37393f; text-decoration: none;color: #37393f;}
#top_menu a .inner {display: block; height: 20px; padding: 5px 13px 0; cursor: pointer;}
#top_menu a:hover {background: #8fb2c2 url(../images/corner_top_menu.gif) no-repeat left -50px; color: #fff;text-shadow: none;}
#top_menu a:hover .inner {background: url(../images/corner_top_menu.gif) no-repeat right -75px;text-shadow: none;}
#top_menu a.active {height: 26px; background: #fff url(../images/corner_top_menu.gif) no-repeat left top !important; color: #37393f !important;}
#top_menu a.active .inner {background: url(../images/corner_top_menu.gif) no-repeat right -25px !important;}

.hnew_msg { background: #f06422; height: 13px; position: absolute; padding-left: 4px; 
          padding-right: 4px; color: #FFF; font-size: 10px; font-weight: bold; -webkit-border-radius: 3px; 
          -moz-border-radius: 3px; border-radius: 3px;  behavior: url(../PIE.htc);  
          line-height: 12px; width: 23px; padding-top: 2px; margin-top: -10px;}

.nopad p {padding-top:0!important;}

.reg-txt-ll {position: absolute;margin-left: 695px;z-index: 99999999;}
.you-like {margin-left:10px;line-height: 19px;background: #F4F4F4;padding: 2px 10px;display: inline-block;-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;}
.name-cut {width:50px; overflow-x:hidden;white-space:nowrap;font-size:10px;}

.book_v3 {width:557px; height:290px; background:url('../images/book_bg_3.png') no-repeat;margin-left:auto;margin-right:auto;}
.book_v3 .btext {font-family:Tahoma; font-size:13px;width:330px;padding-top: 97px;padding-left: 187px;color: #37383D;}
.book-inputs {padding-left:187px;margin-top:9px;}
.book-inputs input {width:232px; height:23px; border:1px solid #c0c0b6;margin-bottom:3px;color:#326479;font-family:Arial; font-size:12px;font-style:italic;padding-left:9px;}
.book_v3_button {margin-left: 275px;margin-top: 12px;}

.aff_window {width:900px;height:500px;position:absolute;background-color:#eee;top:100px;left:50%;margin-left:-450px;border: 2px solid #CCC;border-radius: 20px;box-shadow: 2px 2px 5px #CCC;}
.aff_window .inner {width:880px; height:480px; margin:10px;background-color:#fff;border-radius:20px;}
.aff_window h1 {font-size: 16px;color: #457991;font-weight: bold; padding: 20px 0 0 15px;}
.aff_window .close {float:right;font-size:12px; display:block; margin-right:20px;}
.aff_window .affcontent {margin:10px 15px 0 15px; overflow-y:scroll;height:415px;}
.aff_window .td250 {width:230px; overflow:hidden;}